@charset "UTF-8";

/* CSS Document */

/* 
     
	| 
	| 
	|
	| Base
	|
*/

/* Reset
----------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font: inherit; vertical-align: baseline;} body { line-height: 1;} ol, ul { list-style: none;} blockquote, q {quotes: none;} blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}

/* BASE General
----------------------------------------------- */

body {
	background-color: white;
	min-width: 860px;
	}
	
.mainWrap {
	min-width: 400px;
	}
	
.clearSpacer {
	display: block;
	height: 57px;
	min-width: 400px;
	clear: both;
	float: left;
}
	
.footer {
	height: 57px;
	width: 100%;
	min-width: 1230px;
	position: fixed; 
	left: 0;
	bottom: 0;
	z-index: 100;
	background-color:  #E2DDD8;
	}

/* Layout
----------------------------------------------- */
	
.logobar {
	margin-top: 25px;
	margin-left: 20px;
	margin-bottom: 23px;
	}
	
.logobar a:hover img{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	} 


.navcolumn {
	width: 164px;
	margin-right: 12px;
	margin-top: 20px;
	float: left;
	display: block;
	}

.column1 {
	width: 164px;
	margin-right: 39px;
	margin-top: 20px;
	float: left;
	}
	
.column2 {
	width: 164px;
	margin-right: 39px;
	margin-top: 0px;
	float: left;
	}

.subnavcolumnArchiveWrap {
	width: 142px;
	margin-right: 60px;
	margin-top: 20px;
	float: left;
	display: block;
	}
	
.subnavcolumnArchiveHeading{
	width: 142px;
	margin-right: 39px;
	display: block;
	background-color: #E2DDD8;
	padding: 7px 7px 0px 15px;
	}

.subnavcolumnArchive {
	width: 142px;
	margin-right: 39px;
	display: block;
	background-color: white;
	padding: 7px 7px 7px 15px;
	}
	
.subnavcolumn1 {
	width: 142px;
	margin-right: 39px;
	margin-top: 20px;
	float: left;
	display: block;
	background-color: #E2DDD8;
	padding: 7px 7px 0px 15px;
	}
	
.subnavcolumn1none{
	width: 142px;
	margin-right: 39px;
	margin-top: 20px;
	float: left;
	display: block;
	background-color: white;
	padding: 7px 7px 0px 15px;
	}
	
.footercontainer {
	padding-top: 10px;
	}

.col1 {
	width: 144px;
	float: left;
	margin-left: 20px;
	margin-right: 12px;
	}
	
.col2 {
	width: 164px;
	float: left;
	margin-right: 38px;
	}
	
.col3 {
	float: left;
	margin-right: 30px;
	}
	 
.col4 {
	float: left;
	}
	 
	
.footer img {
	margin-right: 25px;
	float: left;
	margin-top: 3px;
	}
	
.footer a img:hover{
	opacity:0.7;
	filter:alpha(opacity=70); /* For IE8 and earlier */
	}
	
#tt {margin-left: 0px;
	}
	
#fk {
	margin-top: 2px;
	margin-left: -2px;
	}
	
#yt {
	margin-top: 3px;
	}

#flickr img{
	margin-right: 5px;
	margin-bottom: 0px;
	}
	
.cookieFooter {
	background-color: #FFCC33;
	position: absolute;
	width: 100%;
	top: -39px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 1px;
}

.cookieFooter p a {
	font-weight: 400;
  font-size: 13px;
  color: black;
  line-height: 18px;
  margin-bottom: 10px;
  text-decoration: underline;
    }
    
.cookieFooter p a:hover {
	cursor: pointer;
	color: #6f6f6f;
}

.cookieFooter .left {
	float: left;
}

.cookieFooter .right {
	float: left;
	margin-right: 10px;
}



.footer .cookieFooter .right p {
	float: right;
}

.footer .cookieFooter .right p a{
	border: 1px solid black;
	padding: 3px 10px;
}

.footer .cookieFooter .right p a img{
	float: inherit;
	padding-left: 6px;
	margin-top: 0;
	margin-right: 0 !important;
}

.footer .cookieFooter .right img {
	vertical-align: middle;
}

.cookieFooter .right a {
	text-decoration: none;
	font-weight: 700;
}
	
.cookieFooter p a:hover {
	cursor: pointer;
	color: #646464;
}

.cookieFooter .right p a:hover {
	color: black;
}

.cookieFooter .right p img a:hover {
	opacity: 1;
}

.cookieFooter .right p a:hover {
	opacity: .5;
}
		
/* Shop Elements
----------------------------------------------- */	

.shopnav {
	width: 100px;
	height: 20px;
	background: #E2DDD8;
	padding: 5px 5px 3px;
	text-align: center;
	position: fixed;
	top: 24px;
	right: 0px;
	}
	

.altWrap {
	width: 860px;
	margin-bottom: 50px;
	float: left;
	margin-top: 20px;
	}
	
.altEntry {
/*	height: 350px; */
	width: 200px;
	margin-right: 85px;
	display: block;
	margin-bottom: 20px;
	float: left;
	}

.shop .mainWrap {
	width: 1445px;
}
	

.altEntry img {
	margin-bottom: 10px;
	}
	
.clearFix {
	clear: both;
	}
	
p a.cart {
	display: block;
	background:#E2DDD8;
	float: right;
	padding: 5px 8px 3px;
	}
	
p a.cart:hover{	
	display: block;
	background: #a79b8a;
	border: none;
	color: white;
	cursor: pointer;
	text-decoration: none;
	}

.altWrapDetail {
	width: 1000px;
	margin-left: 380px;
	margin-bottom: 60px;
	}
	
.altEntryDetail {
	width: 484px;
	display: block;
	margin-bottom: 80px;
	float: left;
	margin-right: 20px;
	}
	
.podcast .altEntryDetail {
	width: 710px;
}
	
.altEntryDetail img {
	margin-bottom: 10px;
}
	
#description {
	width: 242px;
	}
	
.specColumn {	
	width: 260px;
	float: left;
	margin-left: 10px;
	}
	
.altEntry a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	} 

.altWrapDetail a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	} 


	
/* Blog Elements
----------------------------------------------- */	
	
.blogTitle {
	height: 16px;
	}
	
#blogVid {
	margin-bottom: 5px;
	margin-top: 5px;}

.blog img {
	margin-bottom: 5px;
	margin-top: 5px;}
	
.emailSignup {
	margin-bottom: 20px;
	}
	
.emailSignup .textfield {
	width: 150px;}
	
.emailSignupButton {
	}

.signupButton {	
	display: block;
	width: 80px;
	height: 20px;
	background: #E2DDD8;
	padding: 3px 5px 3px;
	text-align: center;
	border: none;
	}
	
.signupButton:hover{	
	display: block;
	width: 80px;
	height: 20px;
	background: #a79b8a;
	padding: 3px 5px 3px;
	text-align: center;
	border: none;
	color: white;
	cursor: pointer;
	}
	
.rss {
	margin-top: 10px;}
	
.rss img {
	float: left;
	margin-right: 10px;
	margin-top: -1px;
	}
	
	
/* Press
----------------------------------------------- */

.press .content img{
	margin-bottom: 0px;
	}
	
#thumb_caption p{
	margin-bottom: 15px;
	font-style: italic;
	
	}

/* Horizontal Elements
----------------------------------------------- */	



/* Showcase
-------------*/

/* Reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,nav,section{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}body{line-height:1}a img{border:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}table,td,th{vertical-align:middle}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}button::-moz-focus-inner{border:0}

/* Reset */ div{margin:0;border:0;}

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 1450px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: auto;
	margin-bottom: 50px;
}

	.showcase-content-container
	{
		background-color: white;
	}

	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: fixed;
		background: url('../img/nav/arrows.png');
		width: 27px;
		height: 26px;
		top: 260px;
		cursor: pointer;
		z-index: 20;
	}
	
	.showcase-arrow-previous
	{	
		left: 346px;
	}
	
@media all and (max-width: 425px) {
  	.showcase-arrow-previous
	{	
		left: 346px;
		top:230px;
	}
}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -30px;
	}
	
	.showcase-arrow-next
	{
		right: 5px;
		background-position: -30px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -30px -30px;
	}
	
	/* Content */
	.showcase-content
	{
		background-color: white;
	}
		
		.showcase-content-wrapper
		{
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('../img/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: black;
			text-align: left;
			padding: 5px 15px;
			width: 200px;
		}

		
		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: center;
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			padding: 2px 5px 0px 5px;
			cursor: pointer;
			font-size: 12px;
			color: #444444;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #fff;
		}
	



/* Additional Showcase Styles
------------------------------*/

.showcase-content
{
	background-color: inherit;
}

.showcase-content-wrapper
{
	width: inherit;
}

#spacer {
	width: 5000px;
	height: 300px;
	background: white;
	display: block;
	float: left;
	}
	
.content {
	margin-right: 20px;
	margin-top: 20px;
	}
	
.content2 {
	margin-right: 20px;
	margin-top: 33px;
	}
	
.content img, .content .video {
	margin-bottom: 8px;
	}

.content a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	} 
	
.content #googlemap {
	margin-bottom: 8px;
	}

#flickrimages img{ height: 100px; width: 100px; padding:0; margin-right:10px; margin-bottom: 10px; overflow: hidden;}

.holding {
	width: 380px;
	display: block;
	margin-bottom: 80px;
	float: left;
	margin-right: 20px;
	margin-left: 25px;
	}
	
.holding h1 {
	margin-bottom: 3px;
}

.footer img {
	margin-right: 23px;
	float: left;
	margin-top: 3px;
	}

/* responsive elements */
@media only screen and (max-width: 600px) {
		
		.showcase-arrow-previous, .showcase-arrow-next {
			position: fixed;
		  background: url('../img/nav/arrows-mob.png');
		  width: 40px;
		  height: 41px;
		  top: 260px;
		  cursor: pointer;
		  z-index: 20;
		  }
		  
	  .showcase-arrow-next {
		  right: 5px;
		  background-position: -49px 0px;
	  }
	  
	  .showcase-arrow-previous {
			left: 346px;
			background-position: -1px 0px;
			}
	  
		.showcase-arrow-next:hover {
		 	background-position: -49px -48px;
			}
			
		.showcase-arrow-previous:hover {
			background-position: -1px -48px;
		}
	}
	
/* Naviagtion
----------------------------------------------- */

.glossymenu{
margin: 0px 0 0 0;
padding: 0;
width: 162px; /*width of menu*/
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: #FFCC33;
font-family: 'WysingStencil', sans-serif;
font-size: 14px;
text-transform: uppercase;
color: black;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 7px 0px 7px 0px;
padding-left: 20px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: black;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: relative;
margin-left:5px;  
margin-right:5px;
margin-top: -1px;
border: none;
float: right;
}

.glossymenu a.menuitem:hover{
text-decoration: underline;
}

.glossymenu a.menuitem.selected{
text-decoration: underline;
}

.glossymenu a.submenuheader:hover{
text-decoration: none;
cursor: pointer;
}


.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
}

.glossymenu div.submenu ul li a{
display: block;
font-weight: 400;
font-size: 13px;
color: black;
text-decoration: none;
line-height: 18px;
padding: 4px 0;
padding-left: 20px;
}

.glossymenu div.submenu ul li a:hover{
background: #e2ddd8;
font-weight: 700;
}

.glossymenu div.submenu ul li .selected {
color: black;
background: #e2ddd8;
font-weight: 700;
}

/* Typography
------------------------------*/

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 21, 2011 */



@font-face {
    font-family: 'WysingStencil';
    src: url('../fonts/wysing_stencil-webfont.eot');
    src: url('../fonts/wysing_stencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/wysing_stencil-webfont.woff') format('woff'),
         url('../fonts/wysing_stencil-webfont.ttf') format('truetype'),
         url('../fonts/wysing_stencil-webfont.svg#WysingStencil') format('svg');
    font-weight: normal;
    font-style: normal;
}

	
body {
	font-family: 'PT Sans', Calibri, sans-serif, Candara, Segoe, "Segoe UI", Optima, Arial;
	}	


/* a
----------------------------------------------- */
a {
	font-weight: 400;
	font-size: 13px;
	color: black;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
a:visited {
	color: black;
	}
	
a#download {
	color: #a79b8a;
	text-decoration: underline;
	}
	
a#download:hover {
	color: black;
	text-decoration: underline;
	}


/* p
----------------------------------------------- */
p {
	font-weight: 400;
	font-size: 13px;
	color: black;
	line-height: 18px;
	margin-bottom: 10px;
	}
	
.content ul {
	margin-top: -10px;
	margin-bottom: 10px;
}

.content ul li {
	font-weight: 400;
	font-size: 13px;
	color: black;
	line-height: 18px;
	list-style:  disc;
	list-style-position: inside;
	width: 242px;
	margin-top: 0px;
	}
	
#tweetFeed ul li {
	font-weight: 400;
	font-size: 13px;
	color: black;
	line-height: 18px;
	list-style:  none;
	width: 353px;
	}


.altEntryDetail ul {
	margin-top: -10px;
	margin-bottom: 10px;
}

.altEntryDetail ul li {
	font-weight: 400;
	font-size: 13px;
	color: black;
	line-height: 18px;
	list-style:  disc;
	list-style-position: inside;
	}
	
p strong {
	font-weight: 700;
	}
	
p strong em {
	font-weight: 700;
	font-style: italic;
	}

.showcase-content p {		
	font-weight: 400;
	font-size: 13px;
	color: black;
	line-height: 18px;
	margin-bottom: 10px;
	width: 242px;
	text-align: left;
	}
	
.showcase-content p em{		
	font-weight: 400;
	font-style: italic;
	}

.showcase-content p strong em{	
	font-weight: 700;
	font-style: italic;
	}
	
.showcase-content p a {
	font-weight: 700;
	}
	 
.showcase-content p em a {
	font-weight: 400;
	font-style: italic;
	 }
	
.social_media .showcase-content p {
	width: 363px;
	}

/* H1
----------------------------------------------- */
h1 {
	font-weight: 400;
	font-size: 13px;
	color: black;
	}
	
h1 strong {
	font-weight: 700;
	}
	
h1 em {
	font-weight: 400;
	font-style: italic;
}

.column1 h1 strong {
	padding: 0px 0px;
	text-align: left;
	position: absolute;
	top: 79px;
	}

/*.subnavcolumn1 h1 {
	font-family: 'WysingStencil', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0px 0px 7px 0px;
	}	*/

.subnavcolumn1 h1 {
	font-family: 'WysingStencil', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	padding: 0px 0px 7px 0px;
	}
	
.subnavcolumnArchiveWrap h1 {
  /*font-family: 'WysingStencil', sans-serif;
	text-transform: uppercase;*/
	font-size: 13px;
	padding: 0px 0px 7px 0px;
	width: 142px;
	margin-right: 39px;
	background-color: #E2DDD8;
	}
	
/* H2
----------------------------------------------- */
h2 {
	font-weight: 700;
	font-size: 13px;
	color: black;
	margin-bottom: 2px;
	}
	

/* H3
----------------------------------------------- */

h3 {
	font-weight: 700;
	font-size: 13px;
	color: black;
	margin-bottom: 10px;
	line-height: 18px;
	}

	
/* H4
----------------------------------------------- */
h4 {
	font-weight: 700;
	font-size: 13px;
	color: #a79b8a;
	line-height: 18px;
	}
	
.footer h4, .footer a {
	font-weight: 400;
	font-size: 11px;
	color: black;
	line-height: 18px;
	}
	
.footer h4 strong {
	font-weight: 700;
	}

/* H5
----------------------------------------------- */
h5 {
	font-weight: 400;
	font-size: 11px;
	color: #FFCC33;
	line-height: 18px;
	text-align: left;
	}
	
/* H6
----------------------------------------------- */


/* Lists 
------------------------------------------------ */	
	
.subnavcolumn1 li {
	margin-bottom: 8px;
  /*margin-bottom: 34px;*/	
	}
	
.subnavcolumn1 li.last {
	margin-bottom: 0px;
	}

.subnavcolumn1 li p {
	font-weight: 400;
	font-size: 13px;
	margin-bottom: 0px;
  /*margin-bottom: 8px;*/
	}
	
#selected {
	font-weight: 700;
	cursor: default;
}

.subnavcolumn1 li p a {
	font-weight: 400;
	margin-top: 5px;
	line-height: 17px;
	margin-bottom: 8px;
	}
	
.subnavcolumn1 li a:hover {
	font-weight: 700;
	text-decoration: none;
	}
	
.subnavcolumn1 li p #selected2 {
	font-weight: 700;
	cursor: default;
	}
	
.column1 p a {
	font-weight: 700;
	margin-top: 5px;
	line-height: 17px;
	}
	
/**/
.subnavcolumnArchiveWrap li {
	margin-bottom: 8px;
  /*margin-bottom: 34px;*/	
	}
	
.subnavcolumnArchiveWrap li.last {
	margin-bottom: 0px;
	}

.subnavcolumnArchiveWrap li p {
	font-weight: 400;
	font-size: 13px;
	margin-bottom: 0px;
  /*margin-bottom: 8px;*/
	}

.subnavcolumnArchiveWrap li p a {
	font-weight: 700;
	margin-top: 5px;
	line-height: 17px;
	margin-bottom: 8px;
	}
	
.subnavcolumnArchiveWrap li a:hover {
	font-weight: 700;
	text-decoration: none;
	}
	
.subnavcolumnArchiveWrap li p #selected2 {
	font-weight: 700;
	cursor: default;
	}	


/* Other Showcase Typography
---------------------------------*/

/* Caption */
.static-caption
{
	padding: 0px 0px;
	text-align: left;
	position: absolute;
	top: 3px;
}


/* Styling the caption */
.showcase-caption
{
	text-align: left;
	font-size: 11px;
	color: #e0e0e0;
	padding: 5px 10px 5px 10px;
	margin: 10px 0px 0px 0px;
	position: absolute;
	top: 10px;
	background: #E2DDD8;
	display: none;
	width: 222px;
}

/* Shop 
----------------------------------------------- */

.shop a:hover {
	color: black;
	text-decoration: underline;
	}

.shop a.selected {
	color: black;
	cursor: default;
	}
	
.altnav p a {
	font-weight: 700;
	}	
	
.paginationWrap p {
	font-weight: 400;
	font-size: 13px;
	color: black;
	line-height: 18px;
	margin-bottom: 10px;
	}
	
.paginationWrap h1 {
	margin-bottom: 7px;
	}
	
h6 {
	font-weight: 400;
	font-size: 13px;
	color: black;
	line-height: 18px;
	margin-bottom: 2px;
	}
	
h6 a:hover {
	text-decoration: underline;
	}
	
h6 strong{
	font-weight: 700;
	font-size: 13px;
	color: black;
	line-height: 18px;
	margin-bottom: 2px;
	}
	
.altEntry p a {
	font-weight: 700;
	}
	
.altEntry p a em {
	font-weight: 400;
	font-style: italic;
	}
	
.altEntry p.price {
	float: left;
	margin-top: 5px;
	}
	
.altEntryDetail p a {
	font-weight: 700;
	}
	
.altEntryDetail p.price {
	float: left;
	margin-top: 5px;
	}
	
.altWrapDetail p strong {
	font-weight: 700;
	color: #a79b8a;
	}
	
.rule {
	margin-bottom: 30px;
	border-bottom: 1px solid #E2DDD8;
	width: 770px;
	}
	
/* Blog Elements
----------------------------------------------- */	

.blog .rule {
	margin-bottom: 30px;
	border-bottom: 1px solid #E2DDD8;
	width: 484px;
	}
	
.podcast .blog .rule {
	width: 710px;
}
	
.specColumn .rule {
	margin-bottom: 15px;
	border-bottom: 1px solid #E2DDD8;
	width: 260px;
	}

.rss p a em {
	font-style: italic;
	}
	
.rss p a:hover em {
	font-style: italic;
	text-decoration: underline;
	color: #a79b8a;
	}
	
.rss p a strong {
	font-weight: 700;
	color: black;
	}

/* DEV
----------------------------------------------- */
.video360 {
	float: left;
	display: block;
	margin-bottom: 8px;
}
